[
  'Cultura y Arte',
  'Medios de Comunicación',
  'Educación',
  'Medio Ambiente',
  'Deportes',
  'Redes Sociales',
  'Política',
  'Salud',
  'Desarrollo Social',
  'Identidad de Género'
].each do |interest|
  Interest.where(name: interest).first_or_create
end

[
  'Ahuchapán',
  'Cabañas',
  'Chalatenango',
  'Cuscatlán',
  'La Libertad',
  'La Paz',
  'La Unión',
  'Morazán',
  'San Miguel',
  'San Salvador',
  'San Vicente',
  'Santa Ana',
  'Sonsonate',
  'Usulután'
].each do |state|
  State.where(name: state).first_or_create
end
